PhillipCapital PhillipCapital Your Partner in Investment

poems poems

ศูนย์การเรียนรู้
วิดีโอสอนการใช้งาน
 
ฟังก์ชั่นการใช้งานบน POEMS 2.0


 
How to: วิธีการสร้าง Tab และ Widget บน POEMS 2.0


 
  

ตรวจสอบความพร้อมของเครื่องคอมพิวเตอร์เพื่อรองรับการใช้งาน POEMS 2.0


 ความต้องการของระบบที่แนะนำ (Recommended system requirement)

คุณสามารถตรวจสอบเบราว์เซอร์ที่รองรับการใช้งาน POEMS 2.0 ในเบื้องต้น โดยดูข้อมูลในส่วนของ Recommended system requirement หรือคลิกปุ่ม  ที่หน้าจอ Login ของ  poems2.poems.in.th

 การตรวจสอบเวอร์ชั่นของ IE

คุณสามารถตรวจสอบเวอร์ชั่นของ IE ที่ใช้งานอยู่ โดยเลือกเมนู Help About Internet Explorer จากนั้นจะปรากฎหน้าต่าง Pop up แสดงเวอร์ชั่นของ IE 

 

 การดาวน์โหลดเบราว์เซอร์(Download Browser

สามารถดาวน์โหลดเบราว์เซอร์เพื่อใช้งาน POEMS 2.0 ได้ที่ poems2.poems.in.th เลือกเมนูดาวน์โหลด (Download)เลือกโปรแกรม จากนั้นเลือกเบราว์เซอร์ที่ต้องการใช้งาน



หรือสามารถดาวน์โหลดเบราว์เซอร์ที่ต้องการใช้งานได้จากหน้าจอ Recommended system requirement จากนั้นเลือกเบราว์เซอร์ที่ต้องการใช้งาน